Subject: Ticket Assigned - Max Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jul 2022 12:06:59 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Max Delivery I have an order from max on Friday and as per the notification, the
delivery will be on Monday. But today I received a message in my WhatsApp
at 5 pm that send my location for the delivery. ( Why they are asking for
the location because it's already in the purchase order)
Anyway I tried to call the no , but no one answered. So I messaged to him
that I am out of my office, so I will share my another location if he can.
And he replied to send the location. I waited for more than two hours and
send message to him that deliver the package tomorrow in the actual
location and no reply yet.
Now at 10:30 pm received email, messages that order delivered. But I just
want to inform you that I didn't received any delivery or call.
For your kind action and please see the attached.
Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4578355